Subject: Re: [alsa-devel] [PATCH v2 1/3] ALSA SoC: Add OpenFirmware helper for matching bus and codec drivers

From: Grant Likely <[email-masked]>
Date: Fri, 18 Jul 2008 01:17:20 -0600

On Mon, Jul 14, 2008 at 06:16:33PM +0100, Mark Brown wrote:
> On Mon, Jul 14, 2008 at 11:06:34AM -0600, Grant Likely wrote:
> 
> > I'm okay with that.  How about fsl/mpc5200-of-machine.c for now?
> > (only the mpc5200 i2s driver uses it at the moment).  It can always be
> > renamed if other folks want to use it for other chips.
> 
> That seems reasonable so long as you're happy with it, though it does
> seem to be going to the other extreme in terms of broadness :) 

Okay, I've changed my mind.  :-)  I'll back off a bit from this extreme and
call it:

sound/soc/fsl/soc-of-simple.c

Does that sound okay?  If non-freescale chips decide to use it then it
can be moved out of the freescale director.

Cheers,
g.